public class Grafico implements Documento {
	public Object aceitar(Visitante v) {
		return v.visitar(this);
	}
	public void gerarPNG() {
		System.out.println("PNG gerado por visitante em Grafico.");
	}
	public String toString() {
		return "Grafico";
	}
}
